LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - p -

- packageRemoved() : XPackageRegistry
- paint() : XStatusbarController
- paintBorder() : XPaneBorderPainter
- paintBorderWithCallout() : XPaneBorderPainter
- parse() : XUriReferenceFactory , XUriSchemeParser , XDocumentBuilder
- parseAnyToken() : XCharacterClassification
- parseFormula() : XFormulaParser
- parsePredefinedToken() : XCharacterClassification
- parseSmart() : XURLTransformer
- parseStream() : XFastParser , XParser
- parseStrict() : XURLTransformer
- parseURI() : XDocumentBuilder
- paste() : XSheetPastable
- pasteCellRange() : XSheetPastable
- pasteFormat() : XSheetPastable
- pasteText() : XAccessibleEditableText
- pause() : XSlidePreviewCache , XSlideShow , XSlideShowController
- paused() : XSlideShowListener
- pop() : XGraphics , XProgressHandler
- position() : XBlob , XClob
- positioned() : XPositioningListener
- positionOfBlob() : XBlob
- positionOfClob() : XClob
- postChangeRequest() : XConfigurationControllerRequestQueue
- postURL() : XPluginInstancePeer , XPluginContext
- postURLNotify() : XPluginContext
- preCommit() : XTransactionListener
- predicateExpressionChanged() : XFilterControllerListener
- prepareCall() : XConnection
- prepareCommand() : XCommandPreparation
- prepareStatement() : XConnection
- prepareToggleFloatingMode() : XDockableWindowListener
- prependListEntry() : XStringListControl
- preRevert() : XTransactionListener
- preventDefault() : XEvent
- previous() : XResultSet
- previousCharacters() : XBreakIterator
- previousCharBlock() : XBreakIterator
- previousEffect() : XSlideShow
- previousScript() : XBreakIterator
- previousWord() : XBreakIterator
- print() : XPrintable
- printBufferNodeTree() : XSAXEventKeeper
- printFormula() : XFormulaParser
- printJobEvent() : XPrintJobListener
- printPage() : XSVGPrinter
- printPages() : XPagePrintable
- processDictionaryEvent() : XDictionaryEventListener
- processDictionaryListEvent() : XDictionaryListEventListener
- processingInstruction() : XElement , XRoot , XDocumentHandler
- processLinguServiceEvent() : XLinguServiceEventListener
- processVbaEvent() : XVBAEventProcessor
- propertiesChange() : XPropertiesChangeListener
- propertyChange() : XPropertyChangeListener
- propertySetInfoChange() : XPropertySetInfoChangeListener
- propertyStateChange() : XPropertyStateChangeListener
- protect() : XProtectable
- provideNewStream() : XPlugin
- publish() : XLogHandler
- push() : XGraphics , XProgressHandler
- put() : XMap